Page MenuHomePhabricator

[Task] Tests for SearchHookHandler
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterAdd phpunit test for SearchHookHandler

Related Objects

StatusAssignedTask
ResolvedLydia_Pintscher
Resolvedhoo
Resolvedthiemowmde
DeclinedNone
ResolvedAddshore
InvalidLydia_Pintscher
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedJanZerebecki
ResolvedJanZerebecki
Resolvedcsteipp
ResolvedJanZerebecki
DuplicateNone
Resolvedhoo
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedLucie
ResolvedNone
ResolvedLucie
OpenNone
InvalidLucie
DeclinedLucie
ResolvedLucie
InvalidLucie
ResolvedLucie
OpenNone
Resolvedhoo

Event Timeline

Lucie created this task.Nov 4 2015, 12:38 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added subscribers: Ricordisamoa, Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2015, 12:38 PM
Lucie renamed this task from [Task] Tests for search to [Task] Tests for SearchHookHandler.Nov 6 2015, 12:42 PM
Lucie moved this task from Incoming to Doing on the ArticlePlaceholder board.
Lucie set Security to None.

@Lucie this is in review - but where is the patch?

Change 251022 merged by jenkins-bot:
Add phpunit test for SearchHookHandler

https://gerrit.wikimedia.org/r/251022

Lucie closed this task as Resolved.Nov 19 2015, 12:33 PM
Lucie moved this task from Review to Done on the ArticlePlaceholder board.